<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/edit_push_title" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_white" app:mjTbLeftTextIcon="@drawable/title_bar_back_btn_normal" app:mjTbTitleTextColor="@color/setting_titiebar_color" />
    <View android:id="@id/push_title_divide_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5px" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/edit_push_mjmultiplestatuslayout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:id="@id/rl_set_push_location" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x10">
                <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@color/setting_titiebar_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x35" android:text="@string/edit_dingyue_text" />
                <TextView android:textSize="16.0sp" android:textColor="@color/setting_titiebar_color" android:id="@id/tv_subscribe_site" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:layout_marginRight="@dimen/x15" />
                <View android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_marginTop="@dimen/x35" />
            </LinearLayout>
            <LinearLayout android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/x50">
                <RelativeLayout android:id="@id/rl_edit_site_again" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <TextView android:textSize="14.0sp" android:textColor="@color/setting_titiebar_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/edit_push" android:drawableLeft="@drawable/edit_push_location_icon" android:drawablePadding="@dimen/x5" android:layout_centerInParent="true" />
                </RelativeLayout>
                <View android:background="@color/black_10p" android:layout_width="1.0px" android:layout_height="fill_parent" />
                <RelativeLayout android:id="@id/rl_control_push_layout" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
                    <TextView android:textSize="14.0sp" android:textColor="@color/setting_titiebar_color" android:id="@id/tv_control_push" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/close_push" android:drawableLeft="@drawable/close_snow_push_icon" android:drawablePadding="@dimen/x4" android:layout_centerInParent="true" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>